Subject: Ackanomic Digest V1 #474
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest      Thursday, January 23 1997      Volume 01 : Number 474

----------------------------------------------------------------------

Date: Wed, 22 Jan 1997 23:03:03 -0600 (CST)
From: T Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 1666 

>1. It should say "Amend the last sentence", not "last line".

Yikes!

>2. "in the previous two cycles" should be "in the current cycle or
>    previous two cycles" -- it's possible that somebody could submit
>    a copycat PW-CFJ immediately after one comes back TRUE, and get a
>    verdict before the period to appeal the other one ends.  Or does
>    that get killed on the basis of the PW-CFJ still not being resolved?
>    In any case, it can't hurt to be safe here.

Agreed, it should be rephrased.

>I would also prefer a minimum time elapsed as well, say two months,
>in case we have some short cycles.

It could easily be made to be a combination.

>A recent CFJ points out also that the previous sentence should say
>"another Paradox Win CFJ submitted" instead of "a Paradox Win CFJ
>submitted".

Yeah, I saw that a few minutes after sending my prop. Always a fun thing.

CnH

------------------------------

Date: Wed, 22 Jan 1997 23:06:48 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  new bot command

You can now retract proposals using the retract command:

#retract proposal 1669

	or 

#retract p 1669

- --Mohammed

------------------------------

Date: Thu, 23 Jan 1997 00:06:23 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Witchhunt/bartenders

On the matter of the witchhunt against Eponimondas:

Jan 23 00:04 EST: -10 Eponimondas: BURN THE WITCH!

Enlightenment is obtained.

In accordance with the rules, I select a bartender for the holiday: Niccolo
and then, a bartender for the witchburning: Robert Sevin

The previous public gathering, for which snowgod was bartender, is over.
- -------------------------------------------------------

BURN THE WITCH(4)
- --------------
snowgod
Red Barn
Guy Fawkes
mr cwm

don't burn(3)
- ----------
Swann
Evil Ballot Stuffer
ThinMan

------------------------------

Date: Wed, 22 Jan 1997 23:07:59 -0600 (CST)
From: T Joffrain <[email-masked]>
Subject: Re: Acka:  new bot command 

>You can now retract proposals using the retract command:

I get the hint. Thanks.   :)

CnH

------------------------------

Date: Wed, 22 Jan 1997 23:13:14 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  new bot command

Mohammed wrote:
> You can now retract proposals using the retract command:
> #retract proposal 1669
> 	or 
> #retract p 1669

Note that the rules still require a public post; it is that post which
establishes the time the penalty is applied.

/dev/joe
Scorekeeper

------------------------------

Date: Wed, 22 Jan 1997 23:17:23 -0600
From: john duncan <[email-masked]>
Subject: Re: Acka:  Proposal 1664

Uri Bruck wrote:
> 
> 
> > Proposal 1664
> > Ethics in Duels
> > Lestrade
> >
> >
> > Ethics in Duels
> > Lestrade (John Duncan)
> >
> > This is a Modest Proposal
> >

> Currently there is a proposal in the queue that attempts to ammend the
> above paragraph and may render this proposal ineffective.
> 
That proposal wouldn't cover  a contest like Dueling Limericks

> > to
> >
> > "The Game or Contest (hereafter called Contest) chosen for the Duel must
> > be one accepted for listing (or listed) on the Games & Contests web
> > page. Moreover, it must be playable by exactly two players and have
> > definative rules for determining a winner. If the contest calls for a
> > vote of the whole of Ackanomic, then the duelists and their seconds are
> > ineligible to vote in the contest."
> >
> Why?
> There's two for each side, they compensate one another. One assumes that
> each Duelist votes for eirself, and Seconds usually vote for eir Duelists,
> so this has no effect on the results.

Perhaps, but it seems slightly immodest to vote for yourself in a
contest like a duel.
 
> Should election candidates be barred from voting in their own elections?

This has nothing to do with elections.

Lestrade
>

------------------------------

Date: Wed, 22 Jan 1997 21:18:02 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka: Proposal numbering

Salutations!

		Does anyone know if there has been a decision on what to do with the
misnumbered proposals?  

			Regards,
				Strider

------------------------------

Date: Wed, 22 Jan 1997 21:31:22 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: More blather from the historian

Just wanted all to know that I've finished marking up the historian
page, as well as fixing some mistakes (thanks for the comments, keep
them coming). I've also included links to "Bascule's Excellent
Commentary"<tm>. Enjoy.

breadbox
CTS-defying historian

------------------------------

Date: Thu, 23 Jan 1997 00:50:08 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Boons

Boons of the Ancients are described in R 1311.  Sorry, it is late,
and I will not be on-line tomorrow during the festivities, so I must
do the Boons now.  I will update the entity page tomorrow nite.  If I
missed anyone, let me know.

Malenkai
OICoRT
- ------------------------------------------------------------------------
Strider:    ancient artifact: Whamiol (ouch)
Niccolo:    ancient artifact: Electronic Potato (ouch for the Financier)
Red Barn:   ancient scroll: Otzma Card of type Untouch Me
snowgod:    ancient artifact: Blue Thing (rotfl!)
CnH:        ancient artifact: Pyraic Frobnotzer
mr cwm:     ancient relic: Trinket worth A$75, Must Describe
ThinMan:    ancient artifact: Automatic Sculpture
Guy Fawkes: the gods smile: Bonus Vote
Malenkai:   ancient relic: Trinket worth A$75, Must Describe
/dev/joe:   ancient artifact: Electronic Potato (d'oh!)
Lestrade:   ancient wisdom: Must Describe Otzma Card to add to rule suite
Mohammed:   a stocking full of coal :) (gods smile: Bonus Vote)
Jammer:     ancient artifact: Scroll of Crumble

------------------------------

Date: Wed, 22 Jan 1997 21:55:05 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka:History Part I

Salutations!

		I've just finished reading breadbox's history.  Awe-inspiring.  That's
the only word I have for it.  Makes me wish I'd been here for all of
it!  I thoroughly recommend it to everyone.  Bravo, breadbox. I, also
would like to gift you with A$50 for your excellent work on this
project.  I look forward to Pt. II!

			Regards,
				Strider

------------------------------

End of Ackanomic Digest V1 #474
*******************************